.small_text {
	FONT-SIZE: 9px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.literature {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.largertext {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ev_style {
	FONT-SIZE: 12px; COLOR: #333333; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.small_legal {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.evbold {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ev_style_no_underline {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verdana11ptCopy {
	FONT-SIZE: 11px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.white {
	BACKGROUND-POSITION: 100pt 25pt; PADDING-LEFT: 5px; WORD-SPACING: 1em; FONT: 16px Arial, Helvetica, sans-serif; VERTICAL-ALIGN: 2%; TEXT-TRANSFORM: capitalize; COLOR: #ffffff; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
#header {
	FONT-SIZE: 93%; FLOAT: left; WIDTH: 100%; LINE-HEIGHT: normal
}
#header LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../mutual_funds/images/norm_right.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: url(mutual_funds/images/norm_left.gif) no-repeat left top; PADDING-BOTTOM: 4px; PADDING-TOP: 5px
}
#header #current {
	BACKGROUND-IMAGE: url(mutual_funds/images/norm_right_on.gif)
}
#header #current A {
	BACKGROUND-IMAGE: url(mutual_funds/images/norm_left_on.gif); PADDING-BOTTOM: 5px
}
.flag {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; TEXT-TRANSFORM: capitalize; COLOR: #ff0000; FONT-STYLE: italic
}
.gutter1 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.gutter2 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px
}
.leading {
	MARGIN: 3px 0px 12px 3px
}
more_leading {
	MARGIN: 3px 0px 25px 3px
}
#header {
	FONT-SIZE: 93%; FLOAT: left; WIDTH: 100%; LINE-HEIGHT: normal
}
#header UL {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px; LIST-STYLE-TYPE: none
}
#header LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../mutual_funds/images/norm_right.gif) no-repeat right top; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#header A {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; BACKGROUND: url(../mutual_funds/images/norm_left.gif) no-repeat left top; PADDING-BOTTOM: 4px; PADDING-TOP: 5px
}
#header #current {
	BACKGROUND-IMAGE: url(../mutual_funds/images/norm_right_on.gif)
}
#header #current A {
	BACKGROUND-IMAGE: url(../mutual_funds/images/norm_left_on.gif); PADDING-BOTTOM: 5px
}
.whiteblue {
	PADDING-RIGHT: 2px; MARGIN-TOP: 5px; PADDING-LEFT: 4px; BACKGROUND-IMAGE: url(../mutual_funds/images/line_green.gif); PADDING-BOTTOM: 2px; FONT: 12px Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; WIDTH: auto; PADDING-TOP: 2px; POSITION: relative; HEIGHT: auto
}
.small_text {
	FONT-SIZE: 9px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.medium {
	FONT-SIZE: 7px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif
}
.literature {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.largertext {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.verdana12pt {
	FONT-SIZE: 13px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.titletext {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #663300; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal
}
.normaltext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tableart {
	BORDER-TOP-WIDTH: medium; BACKGROUND-IMAGE: url(../mutual_funds/images/tan.gif)
}
.BigBig {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003399; FONT-STYLE: normal; FONT-FAMILY: "Times New Roman", Times, serif
}
.fox_body {
	FONT: 14px Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.smaller {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smallest {
	FONT-WEIGHT: 400; FONT-SIZE: 8px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.largerstill {
	FONT-WEIGHT: 700; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.evbold {
	FONT-WEIGHT: 700; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smallerbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.fox_body_grey {
	FONT: bold 12px Arial, Helvetica, sans-serif; COLOR: #666666
}
.BigBig_font {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.ev_style_no_underline {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.verdana11ptCopy {
	FONT-SIZE: 11px; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif
}
